.xem-tat-ca {
        text-align: right;
}
.xem-tat-ca a {
        color: #2773d1;
        font-size: 15px;
        margin: 10px 5px 00;
        text-decoration: underline;
        display: inline-block;
}
.HSliderScroll {
        margin: 5px 0;
        /* padding: 5px 0; */
        height: 100px;
        display: flex;
        position: relative;
}
.HSliderScroll .Header {
        background: transparent;
        width: 12%;
}
.HSliderScroll .Header .Text {
       //styleName: Heading 3 Merri;
        font-family: "Merriweather";
        font-size: 18px;
        font-weight: 700;
        line-height: 26px;
        text-align: left;
        color: #DA251C;
        display: block;
        margin-top: 20px;
}
.HSliderScroll .Header span.Pages {
        color: #757575;
        margin-right: 10px;
        padding: 0 0 0 15px;
        text-transform: uppercase;
        white-space: nowrap;
        text-align: center;
}
.HSliderScroll .SliderContent {
        margin: 10px 0;
}
.HSliderScroll .text:hover {
        color: #004ee3;
        cursor: pointer;
}
.HSliderScroll .ItemPanel {
        width: 100% !important;
        height: 100px !important;
        overflow: hidden;
        height: 90%;
        position: relative;
}
.HSliderScroll .text {
        overflow: hidden;
        text-align: left;
        flex:1;
}
.HSliderScroll .text a{
        font-family: "Merriweather";
        font-size: 14px;
        font-weight: 700;
        line-height: 22px;
        text-align: left;
        color: #182940;

        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        /* number of lines to show */
        line-clamp: 3;
        -webkit-box-orient: vertical;
}
.HSliderScroll .ItemContainer .Item:hover img {
        opacity: 0.8;
}
.HSliderScroll .ItemContainer {
        left: 0;
        margin: 0 3px 0 3px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        top: 0;
        display: flex;
        height: 100px;
        flex-wrap: nowrap;
        width: 100% !important;
}
.HSliderScroll .ItemContainer .Item:hover {
}
.HSliderScroll .ItemContainer .Item {
        flex: 0 0 39.70%;
        display: inline-block;
        text-align: center;
        vertical-align: top;
        margin: 0 5px;
        margin-bottom: 10px;
        background-color: #fff;
        display:flex;
        flex-direction:row;
        flex-wrap:nowrap;
}
.HSliderScroll .ItemContainer .Item img {
        height: 100px;
        opacity: 1;
        aspect-ratio: 16/9;
        object-fit: cover;
        border-radius:2px;
}
.HSliderScroll .ItemContainer .Item .image {
        margin-bottom: 15px;
        object-fit: cover;
        padding-right:10px;
}
.HSliderScroll .PreButton {
        cursor: pointer;
        position: absolute;
        top: 45%;
        z-index: 30;
        height: 28px;
        width: 28px;
        background: #ffffff73;
        border-radius: 4px;
        margin: 10px;
        border:1px solid #E0E0E0;
        left: 20px;
}
.PreButton::before{
        display: inline-block;
        text-rendering: auto;
        position: absolute;
        left: 8px;
        content: "\f053";
        font-size:30px;
        font:normal normal 900 14px/1 FontAwesome;
        top: 6px;
}
.HSliderScroll .PreButton:hover,.HSliderScroll .NextButton:hover {
        opacity: 1;
        color:#fff;
        background-color: #ff0000;
}
.HSliderScroll .NextButton {
        cursor: pointer;
        position: absolute;
        top: 45%;
        z-index: 30;
        height: 28px;
        width: 28px;
        background: #ffffff73;
        border-radius: 4px;
        margin: 10px;
        border: 1px solid #E0E0E0;
        left: 55px;
}
.HSliderScroll .NextButton::before{
        display: inline-block;
        text-rendering: auto;
        position: absolute;
        left: 8px;
        content: "\f054";
        font-size:30px;
        font:normal normal 900 14px/1 FontAwesome;
        top: 6px;
}
.HSliderScroll .NextButton:hover {
        opacity: 1;
}
.HSliderScroll .PreButton:hover {
        opacity: 1;
}
@media only screen and (max-width: 768px){
        .HSliderScroll {
                flex-direction:column;
        }
        .HSliderScroll .Header {
                background: transparent;
                width: 100%;
        }
        .HSliderScroll .Header .Text {
                text-align:center;
        }
        .HSliderScroll .ItemPanel {
                height: 280px !important;
        }
        .HSliderScroll .ItemContainer {
                height: 100%;
        }
        .HSliderScroll .ItemContainer .Item {
                flex: 0 0 48.7%;
        }
        .HSliderScroll .PreButton{
                position: absolute;
                top: unset;
                bottom: 10px;
                left:38%;
        }
        .PreButton::before{
        }
        .HSliderScroll .NextButton {
                position: absolute;
                top: unset;
                bottom: 10px;
                left:49%;
        }
        .NextButton::before{
        }
}
